.d2{max-width: 286px;min-width: 170px;}
.div-block-394{padding-top: 10px;}
footer{background-color: #1c1c1c;}
.footer-item span, .footer-item span a{color: #fff;}

.bold-text {font-size: 60px;}
.text-block-1267 {font-size: 36px;}
.faq-a-text-9, .faq-a-text-5, .faq-a-text-7, .faq-a-text-8, .text-block-982._456, .text-block-1230, .text-block-1030._444, #akk3 .paragraph-4{font-size: 20px;}

@media(max-width: 1025px){
    .text-block-1030._444 br:not(.br){display: none;}
    .faq-a-text-9 br:not(.br){display: none;}
    .form2-image-wrapper-3{
        background-image: url(../images/_pt3.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 100%;}
    ._5-col{
        margin-right: 0;
        width: auto;
        flex: 1;
        min-width: 250px;}
    ._7-col._7-col-last{
        flex: 1;
        width: auto;
        margin-left: 0;
        padding-left: 10px;
        padding-right: 10px;
        min-width: 250px;}
    .form2-image-wrapper-3{
        width: auto;
        margin-right: 0;border-radius: 25px 0px 0px 25px;}
    .form2.form2-dark {border-radius: 25px;}
    .image-497{max-width: 90%;}
    .section-349{padding-left: 2%;padding-right: 2%;}
    .forma{width: 90%;}
}

@media(max-width: 900px){
    .form2.form2-dark{height: fit-content;}
    .form2-image-wrapper-3, ._5-col{max-width: 100%;}
    .image-491 {max-width: 90%;}
    .div-block-577 {
        margin-top: 100px;
        padding: 20px 40px 39px;
        background-size: 53px, contain;}
    .section-351 {background-size: contain, auto 45%, 90%, cover;}
    .text-block-1270 {font-size: 27px;}
    .text-block-1269 {font-size: 29px;}
    .div-block-576 {
        width: 50px;
        height: 50px;}
    .text-block-1267 {font-size: 31px;}
    .a1, .a3, .a5{
        flex: 1;
        padding-left: 10px;
        padding-right: 10px;
        min-width: 250px;}
    .a2, .a4{
        flex: 1;
        padding-left: 10px;
        padding-right: 10px;
        max-width: 235px;
        min-width: 170px;}
    .text-block-1268 {font-size: 34px;}
    .bold-text-707 {font-size: 48px;}
    .tipa-form .div-block-581 {
        top: 25%;
        right: 6%;
        width: 50px;
        height: 50px;}
    .text-block-1266 {font-size: 40px;}
    .bold-text-714 {font-size: 52px;}
    .div-block-566 {width: 40px;height: 50px;}
    .gifts .div-block-583 {
        width: 50px;
        height: 50px;}
    .sticky1_item-3.__01{padding-top: 80px;}
    .sticky1_item-3.__02{padding-top: 80px;}
    .sticky1_item-3.__03{padding-top: 80px;}
    .text-block-1272 {font-size: 20px;}
    .text-block-1272 br:not(.br){display: none;}
    .faq-a-text-5 br:not(.br){display: none;}
    .faq-a-text-7 br:not(.br){display: none;}
    .faq-a-text-8 br:not(.br){display: none;}
    .a3{padding-left: 0;}
    .sticky1_item-3 {background-size: 104px;}
    .image-460._43554 {max-width: 66%;}
    .text-block-1273 {font-size: 40px;}
    .text-block-1274 {font-size: 29px;}
    .text-block-1262-copy {font-size: 25px;}
    .bold-text-711 {font-size: 28px;}
    .bold-text {font-size: 45px;}
    .text-block-1264 {font-size: 26px;}
    .bold-text-712._456456._9889 {font-size: 26px;}
    .text-block-1265 {font-size: 23px;}
    ._678876{font-size: 26px;}
    #akk3 .akk_title {font-size: 24px;}
    .a6{
        flex: 1;
        padding-left: 10px;
        padding-right: 10px;
        max-width: 270px;
        min-width: 160px;}
    .a5{padding-left: 0;}
}

@media(max-width: 700px){
    .text-block-1262 {font-size: 22px;}
    .button-121б .button-120{line-height: 1.6em;font-size: 20px;}
    .bold-text-707 {font-size: 43px;}
    .text-block-1263 {
        color: #fff;
        font-size: 27px;}
    .sticky1_item-3.__01 {padding-top: 90px;}
    .sticky1_item-3.__02 {padding-top: 90px;}
    .sticky1_item-3.__03 {padding-top: 90px;}
    .faq-a-text-9, .faq-a-text-5, .faq-a-text-7, .faq-a-text-8, .text-block-982._456, .text-block-1230, .text-block-1030._444, #akk3 .paragraph-4 {
        font-size: 18px;}
    .l1{margin-bottom: 8px;}
    .bold-text {font-size: 39px;}
    #akk3 .akk_title {font-size: 22px;}
    #akk3 .akk-top {
        padding-top: 13px;
        padding-bottom: 13px;}
    .cross {
        width: 15px;
        height: 15px;}
    .d2 {max-width: 220px;}
    .text-block-163 {font-size: 33px;}
    .text-block-171 {font-size: 20px;}
    .text-block-761 { font-size: 26px;}
    .bold-text-410 {font-size: 20px;}
    .text-block-1264 {font-size: 22px;}
}

@media(max-width: 600px){
    .text-block-1269 {font-size: 23px;}
    .text-block-1270 {font-size: 24px;}
    .div-block-579 {min-height: 165px;}
    .text-block-1267 {font-size: 26px;}
    .div-block-576 {
        width: 40px;
        height: 40px;}
    .text-block-1268 {font-size: 28px;}
}

@media(max-width: 500px){
    .div-block-577 {margin-top: 35px;padding: 20px 3px 39px;background-size: 53px, 100% 83%;}
    .feature-wrap.reverse._678 {padding: 4px 1px 25px;}
    .text-block-1267 {font-size: 22px;}
    .c-faq-a-text-4 {
        padding-right: 2px;
        padding-left: 2px;}
    .a2{width: 100%; max-width: 100%;order: -1;}
    .a2 img{
        max-width: 60%;
        display: block;
        margin-left: auto;
        margin-right: auto;}
    .div-block-579 {min-height: 123px;}
    .form2-image-wrapper-3 {border-radius: 25px 25px 0px 0px;height: 395px;background-size: 96%;}
    ._7-col._7-col-last{padding-bottom: 10px;}
    .form2-form-section-wrapper-2 {
        margin-top: 0;
        margin-bottom: 0;
        padding: 0px;}
    .forma {width: 100%;}
    .bold-text {font-size: 29px;}
    .div-block-582 {
        width: 36px;
        height: 36px;}
    .hero-heading{margin-right: 0;}
    .highlight {left: 0;}
    .button-120, .button-121{max-width: 90%;font-size: 20px;line-height: 1.6em;}
    .d2{order: -1;margin-bottom: 10px;margin-top: 6px;}
    .text-block-163 {font-size: 29px;}
    #akk3 .akk_title {font-size: 19px;}
    .d12{order: -1;margin-bottom: 10px;margin-top: 6px;max-width: 250px;}
    .text-block-1273 {font-size: 30px;}
    .text-block-1274 {font-size: 24px;margin-top: 6px;}
    .block-quote-35 {font-size: 15px;}
    ul{padding-left: 25px;font-size: 19px;}
    .div-block-583 {left: 57%;}
    .a4{order: -1;max-width: 190px;}
    .sticky1_item-3 {background-size: 73px;}
    .a6{order: -1;max-width: 200px;margin-bottom: 10px;}
    .text-block-1031 {
        margin-top: 5px;
        font-size: 14px;}
}

@media(max-width: 330px){
    .text-span-329 {font-size: 21px;}
    .text-block-1269 {font-size: 18px;}
    .text-block-1270 {font-size: 14px;}
    .div-block-577 {
        bottom: -19px;
        margin-top: 35px;
        padding: 12px 3px 29px;
        background-size: 53px, 100% 83%;}
    .text-block-1267 {font-size: 17px;}
    .div-block-576 {
        width: 30px;
        height: 30px;}
    .text-block-1268 {font-size: 23px;}
    .block-quote-35 {font-size: 13px;}
    .faq-a-text-9, .faq-a-text-5, .faq-a-text-7, .faq-a-text-8, .text-block-982._456, .text-block-1230, .text-block-1030._444, #akk3 .paragraph-4 {
        font-size: 15px;}
    .a2 img {max-width: 55%;}
    .form2-image-wrapper-3 {
        border-radius: 12px 12px 0px 0px;
        height: 267px;
        background-size: 83%;}
    .text-block-1271 {font-size: 20px;}
    .text-block-1262 {font-size: 18px;}
    .text-block-1266 {font-size: 23px;}
    .bold-text-714 {font-size: 37px;}
    .form2.form2-dark {border-radius: 12px;}
    .text-span-328 {font-size: 17px;}
    .text-block-1249 {font-size: 21px;}
    .div-block-556 {border-top-right-radius: 10px;min-height: 65px;}
    .text-block-1272 {font-size: 16px;}
    .text-block-1263 {
        padding-top: 19px;
        font-size: 19px;}
    .sticky1_item-3{padding-left: 10px;padding-right: 10px;border-bottom-right-radius: 12px;}
    .text-block-1273 {font-size: 24px;}
    .text-block-1274 {font-size: 21px;}
    .text-block-1262-copy {font-size: 20px;}
    .bold-text-707 {font-size: 38px;}
    .text-block-1026 {font-size: 33px;}
    .bold-text-711 {font-size: 24px;}
    .bold-text {font-size: 26px;}
    .text-block-1264 {font-size: 18px;}
    .div-block-569 {min-height: 132px;}
    .bold-text-712 {font-size: 30px;}
    .bold-text-713 {font-size: 37px;}
    ._678876 {font-size: 22px;}
    #akk3 .akk_title {font-size: 17px;}
    #akk3 .cross, #akk1 .cross {
        width: 10px !important;
        height: 10px !important;}
    .a6 {max-width: 170px;}
}





































